@font-face {
    font-family: "Libre Baskerville";
    src: url(fonts/LibreBaskerville-Bold.ttf) format("truetype");
    font-weight:700;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
.para1{
font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{
font-family:  serif ;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style3{
font-family:  serif ;
font-size: 15px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style4{
font-family:  serif ;
font-size: 15px; 
font-weight:700; 
word-wrap: break-word;}
.Style6{ /*Title*/
font-family: "Libre Baskerville", serif;
font-size: 54px; 
font-weight:700;
letter-spacing: -1px;
background-color: #B6B6B6; 
word-wrap: break-word;}
.Style7{
font-family:  serif ;
font-size: 18px; 
font-weight:700; 
background-color: #B6B6B6; 
word-wrap: break-word;}
.Style8{
font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
margin:0;
background-color: #B6B6B6; 
word-wrap: break-word;}
.Style9{
font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_10:visited{color:#FEFB00;text-decoration:underline;}
.linkStyle_10:hover{color:#FF2600; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style16{
font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
font-size: 50px; 
font-weight:700; 
color: #463B3C;
background-color: #B6B6B6; 
word-wrap: break-word;}
.baffleheads{
font-size: 0;
text-align:left;
padding-bottom:0px;
margin-top:0px;
padding-top:0px;}
.Style18{
font-family:  serif ;
font-size: 15px; 
font-weight:700;
background-color: #B6B6B6; 
word-wrap: break-word;}
.Style19{
font-family:  serif ;
font-size: 16px; 
font-weight:700; 
font-style: italic;
background-color: #B6B6B6; 
word-wrap: break-word;}
.Style20{
font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
margin:0;
word-wrap: break-word;}
.linkStyle_25{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/* 0 0 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_25:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_28{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/* 0 0 0 #00F900 #FEFB00 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_28:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_31{font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
color: #0432FF;
text-decoration: underline; 
/* 0 0 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_31:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_36{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/* 1 0 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_36:visited{color:#000000; text-decoration:none;}
.linkStyle_36:hover{color:#C71A00; text-decoration:underline;}
.linkStyle_39{font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
color: #000000;
text-decoration: none; 
/* 1 0 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_39:visited{color:#000000; text-decoration:none;}
.linkStyle_39:hover{color:#C71A00; text-decoration:underline;}
.linkStyle_42{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/* 1 1 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_42:visited{color:#000000; text-decoration:none;}
.linkStyle_42:hover{color:#C71A00; text-decoration:none;}
.linkStyle_45{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/* 1 1 0 #FFC542 #000000 #C71A00 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_45:visited{color:#000000; text-decoration:none;}
.linkStyle_45:hover{color:#C71A00; text-decoration:none;}
.linkStyle_48{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: none; 
/* 1 1 0 #00F900 #000000 #B41700 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_48:visited{color:#000000; text-decoration:none;}
.linkStyle_48:hover{color:#B41700; text-decoration:none;}
.linkStyle_51{font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
color: #000000;
text-decoration: none; 
/* 1 1 0 #CBCBCB #942092 #FF2600 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_51:visited{color:#000000; text-decoration:none;}
.linkStyle_51:hover{color:#C71A00; text-decoration:none;}
.linkStyle_54{font-family:  serif ;
font-size: 15px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/* 0 0 0 #FFC542 #000000 #000000 */
word-wrap: break-word;}
.linkStyle_54:visited{color:#000000; text-decoration:underline;}
.linkStyle_54:hover{color:#000000; text-decoration:underline;}
.linkStyle_57{font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
color: #000000;
text-decoration: none; 
/* 1 0 0 #00F900 #000000 #000000 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_57:visited{color:#000000; text-decoration:none;}
.linkStyle_57:hover{color:#000000; text-decoration:underline;}
.linkStyle_60{font-family:  serif ;
font-size: 15px; 
font-weight:normal; 
color: #000000;
text-decoration: underline; 
/* 0 0 0 #00F900 #000000 #000000 */
background-color: #B6B6B6; 
word-wrap: break-word;}
.linkStyle_60:visited{color:#000000; text-decoration:underline;}
.linkStyle_60:hover{color:#000000; text-decoration:underline;}